// *** WARNING: this file was generated by pulumi. ***
// *** Do not edit by hand unless you're certain you know what you are doing! ***

using System;
using System.Collections.Generic;
using System.Collections.Immutable;
using System.Threading.Tasks;
using Pulumi.Serialization;

namespace Pulumi.Pvecluster.Outputs
{

    [OutputType]
    public sealed class ChunkConfig
    {
        public readonly int Coding;
        public readonly int Data;

        [OutputConstructor]
        private ChunkConfig(
            int coding,

            int data)
        {
            Coding = coding;
            Data = data;
        }
    }
}
